<template>
  <div class="box box--white">
    <a href="https://www.zukunft-mit-klasse.de">
      <img src="./assets/ZmK_Banner_mach_mit.jpg" alt="Zukunft mit Klasse">
    </a>
    <h3 class="has-subtitle">
      Zukunft mit Klasse
    </h3>
    <h4>Gemeinsam die Welt verändern mit der Challenge für Schulen in Unterfranken</h4>
    <p>
      Das Projekt "Zukunft mit Klasse" geht in die nächste Runde! Auch im Schuljahr 2023/2024 sind Schulklassen, Kurse und Aktionsgruppen aller Schulen in Unterfranken wieder herausgefordert, sich der Challenge zu stellen und "Klasse mit Zukunft" zu werden.
    </p>
    <p>
      "Fairer Handel", "Klimawandel" oder auch "Globale Gesundheit" – es gibt viele Themen, anhand derer die Herausforderungen der Globalisierung im Unterricht diskutiert werden und Lösungsmöglichkeiten für eine gerechtere Welt gesucht werden können.
    </p>
    <p>
      Für eine Auszeichnung als "Klasse mit Zukunft" behandeln Klassen oder Kurse egal welcher Schulform ein Thema ihrer Wahl im Unterricht. Wichtig: hierbei nehmen sie eine Bildungseinheit von mindestens 45 Minuten von einem teilnehmenden, unterfränkischen Bildungsakteur wahr. Dabei spielt es keine Rolle, ob die Bildungseinheit digital, in Präsenz oder bspw. als Rundgang stattfindet.
    </p>
    <p>
      Im Anschluss wird ein Projekt zum gewählten Thema an der eigenen Schule umgesetzt: Projekttag, Video-Clip, Flashmob, Podiumsdiskussion mit Politiker:innen - hier ist der Kreativität keine Grenze gesetzt. Alle Klassen und Kurse, die bis zum 31. Mai 2024 nachweisen können, beide Kriterien erfüllt zu haben, werden anschließend ausgezeichnet. Für Projekte, die erst nach dem Stichtag durchgeführt werden (z.B. in einer Projektwoche oder beim Schulfest), kann auch eine Projektskizze eingereicht werden.
    </p>
    <p>
      "Zukunft mit Klasse" ist eine gemeinsame Initiative unterfränkischer Bildungsakteur:innen und wird getragen von DAHW (Deutsche Lepra- und Tuberkulosehilfe e.V.), und den Weltläden in Aschaffenburg, Bad Neustadt/Saale und Würzburg, die jeweils auch Standort einer Eine Welt-Station sind.
    </p>
    <p>
      Alle Informationen zum Projekt sowie das Formular für die Bewerbung zur "Klasse mit Zukunft" finden sich unter <a href="https://www.zukunft-mit-klasse.de">www.zukunft-mit-klasse.de</a>.
    </p>
  </div>
</template>
